/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include "sample.h"

double func1(double x) {
    return 2*sin(x);
}

double func2(double x, double y) {
   return 2*hypot(x, y);
}
